Gem::Specification.new do |spec|
  spec.name          = "lita-doubler-lcpp"
  spec.version       = "0.1.3"
  spec.authors       = ["Lucas Pessoa"]
  spec.email         = ["lcppcoding@gmail.com"]
  spec.description   = "A skill that doubles what you have"
  spec.summary       = "A simple project from the book Build Chatbot Interactions"
  spec.homepage      = "https://www.github.com/lcppcoding/lita-doubler"
  spec.license       = "MIT"
  spec.metadata      = { "lita_plugin_type" => "handler" }

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "lita", ">= 4.8"

  spec.add_development_dependency "bundler", ">= 2"
  spec.add_development_dependency "pry-byebug"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rack-test"
  spec.add_development_dependency "rspec", ">= 3.0.0"
  spec.add_development_dependency "simplecov"
  spec.add_development_dependency "coveralls"
end
